Bug 192260 - Don't show Disk Druid partition table in VMWare Workstation 5.5
Summary: Don't show Disk Druid partition table in VMWare Workstation 5.5
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda   
(Show other bugs)
Version: 5
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-05-18 17:38 UTC by Felipe
Modified: 2008-08-02 23:40 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-24 21:22:52 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Felipe 2006-05-18 17:38:04 UTC
Description of problem:

Don't show the disk druid partition table in a installation of FC 5 in VMWare 5.5.

Version-Release number of selected component (if applicable):
Fedora Core 5, DVD.
VMWare 5.5.0 build-18463

How reproducible:
Everytime I install Fedora Core 5 DVD.

Steps to Reproduce:
1. Normal setup of a Virtual Machine.
2. Mount the ISO DVD Image like the CD-ROM in the Virtual Machine.
3. Use the command "Linux text" in the boot prompt.
4. Select Spanish language. (I haven´t tried other language).

Actual results:
Don't show the Disk Druid partition table.

Expected results:
Show the Disk Druid partition table to modify the partitions.

Additional info:
If you select automatic partitions and after show the partition table, it
doesn't show it too.

Comment 1 Jeremy Katz 2006-05-22 17:27:12 UTC
How did you configure the storage in VMware?

Comment 2 Felipe 2006-05-23 02:02:07 UTC
Disk Size 3Gb, and splited into 2 Gb files. 

Comment 3 Jeremy Katz 2006-06-04 18:07:36 UTC
Is it configured for BusLogic scsi, though?  If so, BusLogic is no longer
supported and you need to instead select the mptfusion scsi target 

Comment 4 Red Hat Bugzilla 2007-06-12 03:11:03 UTC
requested by Jams Antill


Note You need to log in before you can comment on or make changes to this bug.